/**
 * คำนวณปีงบประมาณ
 *
 * @param date วันที่ปัจจุบัน
 * @returns ปีงบประมาณ
 */
export function calculateFiscalYear(date: Date) {
  const month = date.getMonth() + 1
  return month >= 10 ? date.getFullYear() + 1 : date.getFullYear()
}
